@charset "utf-8";
/* CSS Document */
body{
	width:980px;
	text-align:center;
	margin:auto;
	background-color:#3c3c3c;
        padding-top: 50px;
	}
	
#tcb_main_page{
	width:980px;
	min-height:700px;
	margin:5 5 5 5;
	background-color:#FFFFFF;
	/*border:#000000 1px solid;*/
	float:left;
	}
	
#tcb_header
{
	width:980px;
	height:120px;
	float:left;
}

#tcb_header_logo
{
	width:339px;
	float:left;
        height:75px;
        margin-top: 10px;
	text-align:center;
        /*border: black 1px solid;*/
}

#tcb_header_rightcontent
{
	float:right;
	width:618px;
        /*border: black 1px solid;*/
        margin-right: 20px;
}

#headerrightletter
{
	width:618px;
	margin-right:20px;
	padding-top:20px;
	float:right;
	height:30px;
	font-size:13px;
	text-align:right;
	font-family:"Arial";
        font-weight: bold;
}

#header_right_menubar_right
{
	width:618px;
	float:left;
	height:28px;
        /*border: black 1px solid;*/
	}
#header_menu_content_holder{
	width:636px;
	float:left;
	height:28px;
        background-image:url(../images/menu_bar2.png);
	background-repeat:no-repeat;
}

#tcb_content_area{
	width:890px;
	min-height:520px;
 
	float:left;
        margin: 20px 0 0 90px;
        background-color: #fff;
	font-family:Arial;
        background-image: url(../images/content_bg.jpg);
        /*background-repeat: repeat-y;*/
        background-repeat: no-repeat;;
	}	

#tcb_content_heading{
 
	width:706px;
	font-family:"Arial";
	font-weight:bold;
	font-size:13px;
	margin:10px 0px 40px 0px;
	float:left;
	text-align:left;
    text-decoration: none;
	}
#tcb_content_heading a{
	color:#444546;
	text-decoration:none;
}
	
#top_img{
	margin-left:30px;
}
#top_img img{
	width:221px;
}
#bottom_img{
	margin-left:30px;
}
#bottom_img img{
	width:221px;
}
#tcb_right_content_box{	
	width:556px;
	min-height:520px;
 
        font-family:"Arial";
        font-size:13px;
        text-align: left;
	margin:-35px 0 0 12px;
	}
	
#tcb_quality_mark{
        width:556px;
        height:102px;
	/*border:#000000 1px solid;*/
	float:right;
	margin-top:40px;
}

#tcb_iso_mark{
        width: 146px;
        height: 102px;
        float: left;
        background-image: url(../images/iso_mark.png);
        /*background-repeat: no-repeat;*/
        margin-left: 270px;
}

#tcb_iso_address{
        width: 156px;
        height: 102px;
        /*border: black 1px solid;*/
        float: right;
        font-family:"Arial";
        font-size:10px;
}

#tcb_line{
        background-image: url(../images/line2.png);
        background-repeat: no-repeat;
        float: left;
        width: 980px;
        margin-top: 20px;
        height: 15px;
        margin-left: 20px;
}
#tcb_copyright_text{
	width:980px;
	height:20px;
	float:left;
	}
	
#tcb_copyright_for_cml{	
	font-family:"Arial";
	float:left;
	font-size:10px;
	color:#5f6060;
	margin-left:24px;
	}

#tcb_footer_band{
        width: 980px;
        height: 100px;
        float: left;
        background-color: #3c3c3c;
}
/*projects styling*/
#projects{
	float:left;
	width:980px;
}
